<?php
$z[0]=Array("field","虫草炖雪鸡,虫草炖雪鸡介绍,申扎",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏北的巴青、比如、聂荣等县，盛产虫草和雪鸡。虫草即冬虫夏草，每年六月上旬，当绿草如茵、野花飘香的时候，草丛中便长出一寸长的菌类植物，挖出菌根．剥去外层。就会得到一颗有头、有嘴、有足的小东西。这就是虫草。在山上栖息着许多羽毛斑斓的雪鸡。这种状",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","虫草炖雪鸡_申扎县特产虫草炖雪鸡",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　藏北的巴青、比如、聂荣等县，盛产和雪鸡。虫草即，每年六月上旬，当绿草如茵、野花飘香的时候，草丛中便长出一寸长的菌类植物，挖出菌根．剥去外层。就会得到一颗有头、有嘴、有足的小东西。这就是虫草。在山上栖息着许多羽毛斑斓的雪鸡。这种状如鸡的雪鸡，肉质细嫩，味道鲜美。把虫草、雪鸡放在一起，再加少许黄芪炖起来，汤鲜肉美，为“藏北三珍”之一。",554,925);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b34601223N0-51131.gif",927,1013);
$z[7][4]['name']="litpic";

?>